Subject: Ticket Assigned - address
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 16:33:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address Engr Reda -Stars Group                    Hi           08:23 PM, 19th Feb                   Abdulqader                    Hi Engr, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           08:24 PM, 19th Feb                     Engr Reda -Stars Group                    Thanks           08:24 PM, 19th Feb                     Engr Reda -Stars Group                    I placed one order           08:24 PM, 19th Feb                     Engr Reda -Stars Group                    But the location to deliver it wrong           08:24 PM, 19th Feb                     Engr Reda -Stars Group                    Can I modify           08:24 PM, 19th Feb                   Abdulqader                   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           08:26 PM, 19th Feb                     Engr Reda -Stars Group                    0566933636           08:26 PM, 19th Feb                     Engr Reda -Stars Group                    I want to receive it from max city Center al wehda street           08:27 PM, 19th Feb                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team .           08:29 PM, 19th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:29 PM, 19th Feb                     Engr Reda -Stars Group                    No thanks that’s only           08:30 PM, 19th Feb                     Engr Reda -Stars Group                    But try to make it today           08:30 PM, 19th Feb                     Engr Reda -Stars Group                    Because the order will go to places in another location           08:30 PM, 19th Feb                     Engr Reda -Stars Group                    So please as soon as possible change to this location           08:30 PM, 19th Feb                   Abdulqader                   We will do our best to arrange the delivery asap           08:32 PM, 19th Feb                     Engr Reda -Stars Group                    Ok thanks           08:32 PM, 19th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:32 PM, 19th Feb                     Engr Reda -Stars Group                    No thanks           08:32 PM, 19th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:32 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5731928